name: Crash Site
desc: |
  Felled trees and broken branches lie about.  Something careened through
  quite a lot of forest before coming to a rest somewhere up ahead.  Debris,
  still-burning fires, and what look like small black-skinned goblins
  will make getting there tough.
inside: |
  The goblins seem to have set up camp around a crashed but seemingly-intact
  airship.
steps: |
  * Someone must have an edged weapon or be a \Robot
  * Someone must be \Strong or \Clever
  * Someone must have a ● Answer
  * Someone must be \Persuasive
  * The leader must have performed in a play involving flight
key: |
  A forest next to two swamps and a desert
reward: |
  [[Airship]]
